不得不更新:《王者荣耀》下个大版本将不支持 iOS 9 以下的系统

2019/3/29 14:36:34 来源:IT之家 作者:恒锦/实习 责编:恒锦/实习

IT之家3月29日消息 《王者荣耀》官网今天更新了一则公告,公告显示在下一次大版本更新后,在苹果设备上运行《王者荣耀》游戏需要iOS9.0或更高的系统版本。

《王者荣耀》官方表示,如果用户使用的苹果设备系统为iOS8或更低的版本,更新后将无法继续在此设备上运行《王者荣耀》。为了能够继续享受《王者荣耀》带来的乐趣,请尽快将设备系统升级至iOS9.0及最新版本。

IOS 9是美国苹果公司于2015年9月16日正式推出的移动操作系统。

iOS 9系统比iOS 8更稳定,功能更全面,而且还更加开放。iOS 9加入了更多的新功能,包括更加智能的Siri,新加入的省电模式。iOS 9为开发者提供5000个全新的API。

相关文章

关键词:王者荣耀iOS 9

软媒旗下网站: IT之家 辣品 - 超值导购,优惠券 最会买 - 返利返现优惠券 6655网址之家 Win10之家 Win8之家 Win7之家 Vista之家

软媒旗下软件: 魔方 旗鱼浏览器(极速内核) 云日历 酷点桌面 闪游浏览器(IE内核) Win7优化大师 Win8优化大师 Win10优化大师 软媒手机APP应用